﻿.rightPanel
{
	width: 213px;
	height: auto;
	margin: 10px;
	margin-top: 25px;	
	margin-bottom: 40px;
}

.rightPanelBgUp
{
	background-image: url(../../images/rightPanel/rightPanelUp.png);
	background-position: center;
	background-repeat: no-repeat;
	width: 213px;
	height: 6px;	
}
.rightPanelBgMiddle
{
	background-image: url(../../images/rightPanel/rightPanelMiddle.png);
	background-repeat: repeat-y;
	width: 213px;
	height:auto;
}
.rightPanelBgDown
{
	background-image: url(../../images/rightPanel/rightPanelDown.png);
	background-position: center;
	background-repeat: no-repeat;
	width: 213px;
	height: 6px;
	
}
.newsAndPromo
{
	position: relative;	
	padding: 5px;
	padding-left: 20px;
	padding-right: 20px;
}

.segmentTitle
{
	font-size: 18pt;
	color: #FF8400;
	margin-top: 10px;
	margin-bottom: 10px;
}

.segmentNadpis a
{
	font-size: 11pt;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}

.segmentNadpis a:hover
{
	color: #4EDDF5;
}

.segmentText
{
	font-size: 9pt;
}